.banner-principal-quemsomos {
    background: url(../images/bg-banner-gomah-interno.png) bottom center no-repeat;
    background-size: cover;
    height: 480px;
    display: flex;
    align-items: center;
}

.quem-somos-flex {
    display: flex;
    justify-content: space-between;
}

.content-quem-somos h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 58px;
    color: var(--black);
    margin-bottom: 8px;
}

.content-quem-somos {
    width: 50%;
}

.quem-somos-flex .image{
    width: 40%;
    border-radius: 20px;
    background: url(../images/gomah-sede-sorocaba-sp.jpg) top center;
    background-size: 150%;
}

.flex-bloco {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}

.flex-bloco img {
    width: 40%;
    border-radius: 20px;
}

.bloco2 img{
    width: 45%;
}

.quem-somos-diferenciais {
    display: flex;
    align-items: center;
}

.quem-somos-diferenciais img {
    width: 70px;
    margin-right: 40px;
}

.list-perfil-cliente {
    list-style: none;
    padding: 0;
    margin: 0;
}

.list-perfil-cliente li {
    background: #F9EEDD;
    padding: 8px 16px;
    font-weight: 600;
    margin-bottom: 8px;
    border-radius: 8px;
}

/* ==========================================
   RESPONSIVIDADE - Tablet (768px)
   ========================================== */
@media (max-width: 768px) {

   .banner-principal-quemsomos {
        height: auto;
        padding: 40px 0;
    }

    .quem-somos-flex {
        flex-direction: column-reverse;
    }

    .content-quem-somos h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 8px;
    }

    .content-quem-somos {
        width: 100%;
        padding: 20px 0;
    }

    .quem-somos-flex .image {
        width: 100%;
        height: 180px;
        background-size: 140%;
    }

    .flex-bloco {
        flex-direction: column;
    }

    .flex-bloco img {
        width: 100%;
    }

    .logo-sementes {
        width: 60px !important;
        margin-right: 35px !important;
    }

}

/* ==========================================
   RESPONSIVIDADE - Mobile (480px)
   ========================================== */
@media (max-width: 480px) {
  
}
